Subject: certificate installation

From: "mailing list" <[email-masked]>
Date: Mon, 01 Apr 2002 10:03:54 -0600

Hello,

I am new to mod_ssl and apache so please excuse any ignorance.  My server
is working fine under PORT 80.  I have added a secure certificate from
verisign and I am running into a few problems.  I am receiving an error
while trying to access my index.php page.

SECURITY FAILURE.  DATA DECRYPTION ERROR.

I have encrypted the private.key file per the instructions from verisign. 
Any suggestions?

Regards

Adrian
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]